<!DOCTYPE html>
<html>

<head>
    <title>Dog Shelter - Dogs</title>
    <meta name="description" content="List of all the dogs in the shelter">
    <meta name="keywords" content="dog, shelter">
    <meta name="author" content="Alberto Patti">
    <link rel="stylesheet" href="./assets/css/general.css">
    <link rel="stylesheet" href="./assets/css/dogs.css">
    <script src="assets/js/dogs.js" defer></script>
</head>

<body>
    <header>
        <h1>The Dog Shelter</h1>
        <nav>
            <a href = "./index.html">HOME</a>
            <a href = "./dogs.html">DOGS</a>
            <a href = "./locations.html">LOCATIONS</a>
            <a href = "./about.html">ABOUT US</a>
            <a href = "./contact.html">CONTACT US</a>
        </nav>
    </header>
    <main id="app">
        <div id="form-container">
            <input id = "dog-name" type = "text" placeholder="Name">
            <input id = "dog-breed" type = "text" placeholder="Breed">
            <button id="add-btn-form">Add Card (Form values)</button>
            <button id="add-btn-basic">Add Card (Default values)</button>
        </div>
        <div id="card-container">
        </div>
    </main>
    <footer>
        Made by me :)
    </footer>
</body>

</html>